#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.1.2.0
visibility:           public
id:                   hls-eval-plugin-1.1.2.0-KjHQJBh3SepKd3Yi5yC9R4
key:                  hls-eval-plugin-1.1.2.0-KjHQJBh3SepKd3Yi5yC9R4
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  d7fda5beb9a5436b604a9d70a08ab58a
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.1.2.0-KjHQJBh3SepKd3Yi5yC9R4
depends:
    Diff-0.4.1-KHDqf2Hh5zvEjeufDMDbzB
    QuickCheck-2.14.2-50g6nvTiNE5CM6werdwjjj
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    extra-1.7.11-EpkitihD3Tx1Q0cVzeFeMv filepath-1.4.2.1 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC ghc-boot-th-9.0.2
    ghc-paths-0.1.0.12-7fRPaqGgnC488dNzs2elDi
    ghcide-1.4.2.3-G3IJDqjPcRLERvWnbprNNL
    hashable-1.4.1.0-4IP0Gt0vSEl8UoOyFHwRQX
    hls-plugin-api-1.2.0.1-6ZADcjjDGsM8DL76eQhjhO
    lens-5.1.1-BWxklFYC3Me2N3JrIlYkZT
    lsp-1.2.0.1-6czsF0iqs8U1OCTfqwwH75
    lsp-types-1.3.0.1-5ZDhAhVXwh26RkjVYTlxh
    megaparsec-9.2.1-9arsTJVJ3Xb56Lt2DjRRKS mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    pretty-simple-4.1.1.0-HaTZ698EPku5heDblBX4NU
    safe-exceptions-0.1.7.3-FjIsLCKKb43IZjYBSID4ON
    temporary-1.3-7MxlqewaR9jEYFmJmy9yWq text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.22.0-CzJLWwfRBgPIKyoSgfOQSW
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

